## org.pentaho.reporting.libraries.formula.function.math
Class MinAFunction

    java.lang.Object
      org.pentaho.reporting.libraries.formula.function.math.MinFunction
          org.pentaho.reporting.libraries.formula.function.math.MinAFunction

All Implemented Interfaces:
  java.io.Serializable, Function

    public class MinAFunction

extends MinFunction

This function returns the minimum from a set of numbers.

Author:
  Cedric Pronzato
See Also:
  Serialized Form

Constructor Summary
`MinAFunction()`

Method Summary
`java.lang.String` `getCanonicalName()`

Methods inherited from class org.pentaho.reporting.libraries.formula.function.math.MinFunction
`evaluate`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MinAFunction

    public MinAFunction()

Method Detail

### getCanonicalName

    public java.lang.String getCanonicalName()

  Specified by:
    `getCanonicalName` in interface `Function`
  Overrides:
    `getCanonicalName` in class `MinFunction`